Subject: [rtcweb] ice options and jsep answers

From: Martin Thomson <[email-masked]>
Date: Fri, 26 Sep 2014 16:03:44 +0100

Unknown ice options cause the suppression of aggressive nomination.
This isn't a problem if the answerer receives this, but it is if the
offerer does.

If the application decides to wait for candidates to arrive, should we
remove trickle from ice-options?  On the offer, this probably doesn't
help, and it is actually counterproductive, but when we generate
answers, do we want to avoid suppressing aggressive nomination by
removing this as the last candidate arrives?

Or do we want to just rely on canTrickle?

--Martin